<div>Greetings,</div><div><br></div>Looks like there is no free Qt 3 for Windows. Is there any way to build VBox with Qt 4?<div><br clear="all">Sincerely yours,<br>Byelozyorov Sergiy.<br>
<br><br><div class="gmail_quote">On Mon, Mar 2, 2009 at 11:56 PM, Sergiy Byelozyorov <span dir="ltr">&lt;<a href="http://rryk.ua">rryk.ua</a>@<a href="http://gmail.com">gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
<div>Greetings,</div><div><br></div><div>One more bug: script looks for <span style="font-family:&#39;courier new&#39;">libxslt.dll</span> in <span style="font-family:&#39;courier new&#39;">lib/</span> whereas it is in <span style="font-family:&#39;courier new&#39;">bin/</span>. Didn&#39;t find a place where can I fix that.<br>

</div><div><br></div><div>And question: which version of Qt do I need to build VBox? Where can I download it?</div><div><div><br clear="all">Sincerely yours,<br>Byelozyorov Sergiy.<br>
</div></div>
</blockquote></div><br></div>